Bug 1565772 - refresh smart-proxy page goes to dashboard
Summary: refresh smart-proxy page goes to dashboard
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Capsule - Content
Version: 6.2.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: 6.4.0
Assignee: Ondřej Pražák
QA Contact: Perry Gagne
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-10 18:12 UTC by Tom McKay
Modified: 2019-11-05 23:15 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-10-16 18:52:42 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Foreman Issue Tracker 23162 None None None 2018-04-10 18:12:11 UTC

Comment 1 Tom McKay 2018-04-10 18:12:13 UTC
Created from redmine issue http://projects.theforeman.org/issues/23162

Comment 2 Tom McKay 2018-04-10 18:12:17 UTC
Upstream bug assigned to None

Comment 5 pm-sat@redhat.com 2018-04-23 10:03:08 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 6 pm-sat@redhat.com 2018-04-23 10:03:10 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 7 Ivan Necas 2018-06-27 14:28:59 UTC
Changing to WebUI, as the proxy UI upstream works as expected, but something changes once the Katello is loaded.

Comment 8 Walden Raines 2018-06-27 14:48:58 UTC
(In reply to Ivan Necas from comment #7)
> Changing to WebUI, as the proxy UI upstream works as expected, but something
> changes once the Katello is loaded.

How about Capsule-Content?  Web UI should be used for more generic UI related bugs, ideally ones that span multiple parts of the application.

Comment 9 pm-sat@redhat.com 2018-06-27 16:03:41 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 10 pm-sat@redhat.com 2018-06-27 16:03:44 UTC
Upstream bug assigned to oprazak@redhat.com

Comment 11 Ivan Necas 2018-06-28 07:03:52 UTC
Walden: this is IMO generic WebUI stuff: IMO the isusue right now shows only in smart proxy just because that's the only show-page with tabs in Foreman, but I expect that would happen also to other pages in Foreman, when Katello is loaded.

Comment 12 Ivan Necas 2018-06-28 07:04:43 UTC
And with that, I would appreciate somebody from the UI team to look at what the potential reason for this is, as it seems like some conflicting between Katello and Foreman js.

Comment 13 pm-sat@redhat.com 2018-07-03 12:03:24 UTC
Moving this bug to POST for triage into Satellite 6 since the upstream issue http://projects.theforeman.org/issues/23162 has been resolved.

Comment 16 Bryan Kearney 2018-10-16 18:52:42 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2927


Note You need to log in before you can comment on or make changes to this bug.